.form-module{position: relative;background: #ffffff;max-width: 320px;width: 100%;border-top: 5px solid rgba(52, 152, 219,1);box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);margin: 25vh auto auto;}
.form-module .form{display: none;padding: 2em;}
.form-module .form:nth-child(2){display: block;}
.form-module h2{margin: 0 0 20px;color: rgba(52, 152, 219,1);font-size: 1.5em;text-transform: uppercase;font-weight: 700;}
.form-module input{outline: none;display: block;width: 100%;border: 1px solid #d9d9d9;margin: 0 0 20px;padding: 10px 15px;box-sizing: border-box;font-wieght: 400;-webkit-transition: 0.3s ease;transition: 0.3s ease;}
.form-module input:focus{border: 1px solid rgba(52, 152, 219,1);color: #333333;}
.form-module button{cursor: pointer;background: rgba(52, 152, 219,1);width: 100%;border: 0;padding: 10px 15px;color: #ffffff;text-transform: uppercase;}
.form-module .cta{background: #f2f2f2;width: 100%;padding: 15px 40px;box-sizing: border-box;color: #666666;font-size: 12px;text-align: center;}
.form-module .cta a{color: #333333;text-decoration: none;}
